id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.management_portal.global_notification.v1.0
language: ru-RU
content:
  managed-by-external-system.message: Клиент управляется внешней системой распределения.
  admin-inheritance-disabled.message: У вашей учетной записи ограниченный доступ к этому клиенту, поскольку администраторское наследование отключено.
  branding-preview.message: Это режим предварительного просмотра фирменного оформления. Оно дает представление о том, как будет выглядеть интерфейс для дочерних клиентов. Фирменное оформление не будет применяться до тех пор, пока не нажата кнопка "Готово" на странице "Выбрать цветовую схему".
  account-not-activated.message: Проверьте входящую почту, чтобы активировать вашу учетную запись. <placeholder>Повторно отправить сообщение электронной почты с активацией</placeholder>
  limited-access.message: Ваша учетная запись имеет ограниченный доступ к службе. Вы можете управлять настройками фирменного оформления, настройками SMTP, расположениями и хранилищами данных.
  read-only-access.message: Для вашей учетной записи эта служба доступна только для чтения.
  mfa.message: Двухфакторная проверка подлинности отключена для вашей организации. Из соображений безопасности рекомендуется включить эту настройку. Выберите "Настройки" > "Безопасность" и включите ее.
